/*
Theme Name: LEAD
Theme URI: https://google.com/
Description: Child Theme
Author: lead
Author URI: https://google.com
Template: impreza
Version: 1.0.0
Text Domain: impreza
*/

ol.test.auto-numbered {
    list-style: none;
    padding: 0px !important;
    margin: 0px;
}

ol.test.auto-numbered li {
    list-style: none;
}

.autism_form h3 {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 20px;
        padding-bottom: 20px;
    border-top: 1px solid #d9d9d9;
    margin-top: 20px;
}

.question-container {
    padding: 20px;
    background: #fff;
    border: 1px solid #eee;
}

ul.responses {
    margin: 0px;
}

span.prompt {
    font-weight: 500;
}

.form-group {
    display: flex;
    align-items: center;
    gap: 20px;
}

.form-group label {
    font-weight: 500;
}
.autism_form button {
    margin-top: 20px;
}

.result-wrap {
    margin-top: 100px;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f7f7f7;
}

.result-inner {
    width: 800px;
    padding: 40px;
    border: 1px solid #eee;
}

.result-inner {
    text-align: center;
}

span.score {
    color: red;
}

.result-inner {
    background: #fff;
}
.result-wrap {
    flex-direction: column;
}

.result-btn a {
    background: #ea4336;
    color: #fff !important;
    padding: 20px;
    width: 340px;
    margin-top: 20px;
    border-radius: 10px;
    text-align: center;
}

.result-btn a {
    color: #fff;
    text-align: center !important;
}
.res-text {
    max-width: 80%;
    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    font-weight: 600;
}

.result-btn {
    gap: 20px;
    display: flex;
}
a.yes-btn {
    background: #34a853;
}